Status: Closed Start date:  

Priority: Normal Due date:  

Assignee: Thomas ANDREJAK % Done: 0%

Category:  Estimated time: 0.00 hour

Target version: Prelude OSS 3.1.0   

Resolution:    

Description

On the prewikka agents page there is no refresh feature as is on the "heartbeats" or "events" pages. This would be a benefit to an

administrator who wants to leave up an agents page so at a glance he/she can see if the agent connection is active.

History

#1 - 10/19/2008 05:59 AM - 

On the prewikka agents page there is no refresh feature as is on the "heartbeats" or "events" pages...

Agreed, we require an enhancement here.

.

If you are using Iceweasel or Firefox you could right-click on the page and choose "Reload Every ->" to have

your browser perform this function for you, still you would need to check the page and actually interpret it to

determine if there were an action necessary on your part.

.

It would be even better if there where a KDE and Gnome Desktop "Notification" (using "Notification Area 2.20.3" or similar), this way

you could get a "Balloon Alert Popup" if you lost a heartbeat or there were something to see at: http://localhost:8000/?view=alert_listing

(or any other user-defined page).

You could then click on the balloon (and if IW/FF were already open then open a new tab, otherwise) start the browser and

have the login page 'click-thru' to the "alert_listing" (or any other) page automatically.

Since Desktops are quite common this is desperately needed as it would enhance security by providing an immediate alert without

the need to refresh your browser page and sift through any lower priority alerts just to find a severe threat.
http://localhost:8000/?view=alert_listing


#2 - 04/29/2009 12:21 PM - Yoann VANDOORSELAERE

- Project changed from PRELUDE SIEM to Prewikka

- Category deleted (5)

- Target version deleted (80)

#3 - 04/30/2009 01:37 PM - Yoann VANDOORSELAERE

- Target version set to 0.9.15

#4 - 06/10/2009 01:06 PM - Yoann VANDOORSELAERE

- Target version deleted (0.9.15)

#5 - 09/23/2013 10:57 AM - Jean-Charles ROGEZ

- Assignee deleted (Yoann VANDOORSELAERE)

- Target version set to 122

#6 - 11/08/2015 12:09 PM - Thomas ANDREJAK

- Target version changed from 122 to Prelude OSS 3.0.0

#7 - 04/23/2016 07:48 PM - Thomas ANDREJAK

- Target version changed from Prelude OSS 3.0.0 to Prelude OSS 3.1.0

#8 - 05/29/2016 04:39 PM - Thomas ANDREJAK

- Status changed from New to Closed

- Assignee set to Thomas ANDREJAK

You have it for alert listing and heartbeat page

Powered by TCPDF (www.tcpdf.org)

03/20/2024 2/2

http://www.tcpdf.org

